<!--
  V3.7.1.1  新增
  func:功能号；TotalFc:功能号单位时间总流控数；EachFc:每个连接单位时间流控数；单位时间：1s
-->
<root>
	<regular func="338300"    TotalFc ="1000" EachFc = "10"/>
	<regular func="338301"    TotalFc ="1000" EachFc = "10"/>
	<regular func="338302"    TotalFc ="1000" EachFc = "10"/>
	<regular func="338303"    TotalFc ="1000" EachFc = "10"/>
</root>
